/* stylelint-disable */
/* stylelint-enable */
.about-us__sogin-text-wrapper,
.about-us__text-wrapper {
  width: 100%;
  min-height: 340px;
  margin-top: 65px;
  margin-bottom: 25px;
  border-radius: 16px;
  -webkit-box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
          box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
}

@media (max-width: 600px) {
  .about-us__sogin-text-wrapper,
  .about-us__text-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.about-us__sogin-pic {
  border-radius: 16px;
  margin: 20px 0;
}

.about-us__text_sogin-text {
  width: 50%;
  font-size: 20px;
  padding: 20px 10px;
}

@media (max-width: 600px) {
  .about-us__text_sogin-text {
    width: 95%;
  }
}

.about-us__text-wrapper {
  border-radius: 16px;
  min-height: 600px;
}

.about-us__text-subwrapper {
  width: 54%;
  margin: 20px 10px;
  padding: 0 20px;
}

@media (max-width: 852px) {
  .about-us__text-subwrapper {
    width: 95%;
  }
}

.about-us__text {
  padding: 0 10px;
  padding-bottom: 20px;
  font-size: 20px;
}

.about-us__images {
  margin-right: 25px;
  border-radius: 16px;
}

@media (max-width: 807px) {
  .about-us__images {
    margin-right: 0px;
    margin-bottom: 20px;
  }
}

.about-us__image {
  max-width: 95%;
  border-radius: 16px;
}

.about-us__image:first-child {
  margin-bottom: 20px;
}

.about-us__text-wrapper__text-only {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px;
  margin-top: 65px;
  border-radius: 16px;
  -webkit-box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
          box-shadow: 0 0.375rem 0.9375rem rgba(24, 99, 171, 0.15);
}

.about-us__book-pic {
  border-radius: 16px;
  margin: 30px 0;
}
